Subject: bug#73709: 29.4; Doc of `file-newer-than-file-p'

From: Ship Mints <[email-masked]>
Date: Tue, 15 Oct 2024 11:01:04 -0400

Perhaps something simple like "This function returns t if the file
filename1 is newer than file filename2*, as reported by your operating
system.*"

On Tue, Oct 15, 2024 at 10:52 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Drew Adams <[email-masked]>
> > CC: "[email-masked]" <[email-masked]>
> > Date: Tue, 15 Oct 2024 14:20:21 +0000
> >
> > > So these are the conceptual difficulties we bump into when we go down
> > > to this low level.
> >
> > There's no reason to go down to a low level
> > to fix this doc bug for `file-newer-than-file-p'.
>
> You are missing the point of my post.  The point was not to say this
> should be in the doc string, the point was to explain why "time of the
> last write" is still not accurate in some quite widespread cases.  The
> low-level details were meant to explain the subtleties, so that if
> someone has ideas how to describe that _without_ getting into details,
> but also without being inaccurate, could understand the problem to
> solve.
>
>
>
>